/************************************************

Stylesheet: Medium Stylesheet

*************************************************/
@media (min-width: 768px) {
	/*********************
	GENERAL STYLES
	*********************/
	.section-padding {
		padding: 40px 0;
	}
	.slick-arrow {
		display: block !important;
	}
	.header .phone .number {
		display: inline-block;
		font-weight: 300;
		font-size: 26px;
	}
	.phone a {
	    font-size: 24px;
	}
	.blog #content #inner-content,
	.single #content #inner-content {
		padding: 40px 0 80px;
	}
	.social-media img {
		width: 36px;
	}
	
	.testimonials .slick-prev {
		left: 8px;
	}
	.testimonials .slick-prev, 
	.testimonials .slick-next {
		height: 30px;
		top: 40%;
	}
	.testimonials .slick-next {
		right: 8px;
	}

	.subpage .main-content {
		padding: 120px 0 160px;
	}
	.header .social-media .fa,
	.footer .social-media .fa {
		max-width: 36px;
		width: 36px;
		font-size: 18px;
	}
	.subpage .no-question {
		padding: 0 0 160px;
	}
	.subpage .s-main-text.with-out-question {
		bottom: 80px;
	}
	.no-question .no-question-row {
		position: relative;
		background-color: #FFF;
		margin-top: -80px;
		padding: 16px;
	}
	/*********************
	SUBPAGE STYLES
	*********************/
	.subpage .s-main-text {
		bottom: -100px;
	}
	.s-main-text h1.title {
		font-size: 42px;
		padding: 24px 0px;
	}
	.subpage-subtext h2 {
		padding: 28px 0px;
		font-size: 28px;
	}

	.subpage-subtext blockquote p,
	.single .qoute p { 
		padding: 24px 0px;
		font-size: 20px;
	}

	 .entry-content blockquote p,
	 .flexible-content blockquote p {
	 	padding: 28px 0;
		font-size: 20px;
	 }

	 .flexible-content.two-column blockquote p {
	 	font-size: 14px;
		max-width: 348px;
		padding: 18px 0px;
	 }

	 .subpage .hero .bg-image:after {
		content: '';
		bottom: 0;
		position: absolute;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 384px 80px 384px;
		border-color: transparent transparent #ffffff transparent;
	}

	.subpage-subtext blockquote p:before,
	.subpage-subtext blockquote p:after,
	.single .qoute p:after,
	.single .qoute p:before {
		content: '';
		display: inline-block;
		position: absolute;
		height: 46px;
		width: 50px;
		top: 26px;
	}
	.subpage-subtext blockquote p:before,
	.single .qoute p:before {
		background: url(../images/left-qoute.png) no-repeat center;
		background-size: cover;
		left: -83px;
	}
	.subpage-subtext blockquote p:after,
	.single .qoute p:after {
	 	background: url(../images/right-qoute.png) no-repeat center;
	    background-size: cover;
	    right: -88px;
	 }


	  .entry-content blockquote p:before,
	 .entry-content blockquote p:after,
	 .flexible-content blockquote p:before,
	 .flexible-content blockquote p:after {
		content: '';
		display: inline-block;
		position: absolute;
		height: 46px;
		width: 50px;
		top: 22px;
	}
	.entry-content blockquote p:before,
	.flexible-content blockquote p:before {
		background: url(../images/left-qoute.png) no-repeat center;
		background-size: cover;
		left: -76px;
	}
	.entry-content blockquote p:after,
	.flexible-content blockquote p:after {
	 	background: url(../images/right-qoute.png) no-repeat center;
	    background-size: cover;
	    right: -76px;
	 }

	 .flexible-content.two-column blockquote p {
	 	font-size: 10px;
		padding: 18px 38px;
	 }

	  .flexible-content.two-column blockquote p:before,
	   .flexible-content.two-column blockquote p:after {
			width: 34px;
			height: 32px;
			top: 15px;
	 }
	 .flexible-content.two-column blockquote p:before {
	 	left: 3px;
	 }
	.flexible-content.two-column blockquote p:after {
		right: 0px;
	}
	/*********************
	LINK STYLES
	*********************/
	/*********************
	SERVICES STYLES
	*********************/
	.services.section-padding {
		padding: 40px 0 40px 0;
	}
	.services .bg-img {
		height: 410px;
		position: absolute;
		top: -159px;
		left: -198px;
		width: 557px;
	}
	.services .inner-content {
		position: relative;
		margin-top: -13px;
	}
	.service .img {
		height: 116px;
	}
	.service {
		padding: 0 8px;
	}
	.service .summary {
		padding: 12px 4px;
	} 
	.service .title {
		background-color: #ED1C24;
		font-size: 14px;
		color: #FFF;
		padding: 4px 0;
		margin-bottom: 0;
		-webkit-transition: all 350ms ease-out;
		-o-transition: all 350ms ease-out;
		transition: all 350ms ease-out;
	}
	.service .summary p {
		font-size: 10px;
		margin-bottom: 0;
	}
	.mp-form-section.section-padding {
		padding: 20px 0 0;
	}
	.mp-form-section {
		border-top: 1px solid rgb(255, 255, 255);
		margin-top: 20px;
	}
	.service .inner-wrap {
		background-color: rgb(255, 255, 255);
		box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.22);
		-webkit-transition: all 350ms ease-out;
		-o-transition: all 350ms ease-out;
		transition: all 350ms ease-out;

	}
	.service {
		padding: 0;
	}
	.service .main-container {
		padding: 6px;
		-webkit-transition: all 400ms ease-in-out;
		-o-transition: all 400ms ease-in-out;
		transition: all 400ms ease-in-out;
	}
	.service:hover .inner-wrap {
		box-shadow: none;
	}

	.service:hover .main-container {
		background-color: #FFF;
		box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.22);
	}
	.service:hover .inner-wrap .title {
		background-color: #A20009;
	}
	/*********************
	Testimonials STYLES
	*********************/
	.testimonials::before,
	.testimonials::after {
		width: 352px;
	}
	.testimonials::before {
		margin-bottom: 65px;
	}
	.testimonials::after {
		margin-top: 65px;
	}
	.testimonial .main-content {
		max-width: 674px;
		margin: 8px auto 36px;
		padding: 36px 77px 77px;
	}
	.testimonial .text {
		font-size: 16px;
	}
	/*********************
	HEADER STYLES
	*********************/
	.header .logo {
		width: 264px;
	}
	.top-bar-left {
		width: auto;
	}
	.social-phone {
		text-align: right;
		margin-bottom: 16px;
	}
	.top-bar-right { 
		width: auto;
		text-align: right;
		position: absolute;
		top: 21px;
		right: 20px;
	}
	.header .social-media, .header .phone {
		display: inline-block;
	}
	.header .phone {
		line-height: 1;
		font-size: 22px;
		padding-top: 0;
		padding-right: 14px;
		vertical-align: middle;
	}
	/*********************
	HERO STYLES
	*********************/
	.hero .bg-image {
		margin-top: 1px;
	}
	.hero .bg-image, .hero .video-wrap {
		height: 678px;
	}
	.subpage .hero .bg-image,
	.subpage .hero .bg-image {
		height: 460px;
	}
	.hero .bg-image {
		background-position: 88% 50%;
	}
	.hero .main-text h1 {
		font-size: 30px;
	} 
	.hero .main-text p::after {
		margin: 22px auto 18px;
	}
	.hero .main-text p {
		font-size: 12px;
	}
	.hero .main-text {
		right: 0;
		width: 322px;
		padding-top: 0;
	}

	.mp-form-section .columns {
		padding: 0;
	}
	.hero .main-text .content {
		margin-top: 38px;
	}
	.hero .gfield_html h3 {
		font-size: 22px;
	}
	/*********************
	HOMEPAGE POSTS STYLES
	*********************/
	.day {
		font-size: 24px;
		margin-bottom: -6px;
	}
	.blogs .title {
		font-size: 28px;
		padding: 16px 0;
	}

	/*********************
	BLOG / ARCHIVE POST STYLES
	*********************/
	.blog .hentry {
		margin: 0 0 50px;
	}
	.blog .title {
		font-size: 24px;
	}
	.blog .entry-content a {
		font-size: 14px;
	}
	.blog .blog-img {
		height: 130px;
		width: 150px;
	}
	.blog .blog-img {
		margin-bottom: 0;
	}
	.blog .f-image {
		position: absolute;
		left: 0;
		top: 0;
	}
	.blog .content.with-f-img {
		padding-left: 160px;
	}
	.blog .content p {
		margin-bottom: 8px;
	}
	.blog-row {
		margin-bottom: 66px;
	}
	/*********************
	CTA STYLES
	*********************/
	.cta-form .gfield_html p {
		font-size: 18px;
	}
	/*********************
	SINGLE POST STYLES
	*********************/
	.single .title {
		font-size: 34px;
	}

	/*********************
	LATEST NEWS STYLES
	*********************/ 
	
	.latest-news .bg-img {
		height: 447px;
		width: 417px;
		position: absolute;
		bottom: 34px;
		right: -85px;
	}
		
	.blogs .content {
		background-color: rgba(255, 255, 255, 0.9);
	}

	.latest-news .blogs .content {
		padding: 4px;
	}
	/*********************
	FOOTER STYLES
	*********************/
	.footer {
		padding-top: 40px;
	}
	.footer .logo {
		width: 180px;
	}
	.bottom-footer .inner-content {
		padding: 16px;
	}
	.footer .col-left {
		text-align: left;
		padding-left: 36px;
	}
	.footer .social-media,
	.footer .business-card {
		padding-left: 27px;
	}
	.po-box img {
		left: -25px;
	}
	.po-box p {
		padding-left: 6px;
	}
	.footer .links {
		padding: 0 16px 45px;
	}
	.footer .links .title {
		font-size: 22px;
	}
	.footer .menu a {
		font-size: 14px;
	}
	.footer .credits {
		text-align: left;
		white-space: nowrap;
		margin-left: -60px;
		margin-top: 100px;
		margin-bottom: 0;
	}
	.credits img {
		height: 37px;
	}
	.copyright {
		float: left;
	}
	.privacy {
		float: right;
	}
	.copyright, .privacy {
		margin: 0;
	}
}